### Property

# Adw AboutWindow:license

since: 1.2

#### Declaration

    property license: utf8 [ read, write ]

#### Description [src]

The license text.

This can be used to set a custom text for the license if it can’t be set via `AdwAboutWindow:license-type`.

When set, `AdwAboutWindow:license-type` will be set to `GTK_LICENSE_CUSTOM`.

The license text will be displayed on the Legal page, below the copyright information.

License text can contain Pango markup and links.

`adw_about_window_add_legal_section()` can be used to add license information for the application dependencies or other components.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_license()`
Setter method | `adw_about_window_set_license()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no